View Issue Details

IDProjectCategoryView StatusLast Update
15306Bug reports[All Projects] Survey editingpublic2019-10-14 13:57
Reporterollehar Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC3 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15306: Can't upload file in "Create survey" view
Description

Maybe shouldn't be possible? The call returns:

403:
Invalid survey id (/var/www/lime25/limesurvey/application/core/Survey_Common_Action.php:183)

Steps To Reproduce
  1. Click create survey
  2. Try to upload file in survey description
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

cdorin

cdorin

2019-09-23 09:33

manager   ~53670

Or welcome, or end message - not working.

lime_release_bot

lime_release_bot

2019-10-14 13:57

administrator   ~54034

Fixed in Release 4.0.0-RC5+191014

Issue History

Date Modified Username Field Change
2019-09-18 16:31 ollehar New Issue
2019-09-23 09:33 cdorin Note Added: 53670
2019-09-30 18:34 markusfluer Assigned To => markusfluer
2019-09-30 18:34 markusfluer Status new => resolved
2019-09-30 18:34 markusfluer Resolution open => fixed
2019-09-30 18:34 markusfluer Fixed in Version => 4.0.0-RC4
2019-10-14 13:57 lime_release_bot Note Added: 54034
2019-10-14 13:57 lime_release_bot Status resolved => closed
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing